[NTG-context] unable to make format after upgrade

Taco Hoekwater taco at elvenkind.com
Mon Mar 10 22:06:27 CET 2008


Hans Hagen wrote:
> Mojca Miklavec wrote:
> 
>> bin/context has stubs & luatools from current version of ConTeXt, and
>> I suspect tha the "current" version is too old to handle the latest
>> luaTeX binary (am I wrong)?
> 
> ah, that can be the case indeed; a bit hard to avoid in a moving target

it would explain why I had no problems before: my normal setup is
usually a bit ahead of the beta's, even. It was just today that I
needed a new install to hunt down a strange luatex compilation bug.

Best wishes,
Taco



More information about the ntg-context mailing list